<?php require_once('Connections/conn.php'); ?>
<?php
    session_start();
    if (!isset($_SESSION['MM_Username'])) {
      header ("Location: modulos/inicio/index.php");
	}
    header("Content-Type:text/html; charset=utf-8");
	
	$eval9     = $_GET['eval9'];
	$pondera9=$_GET['pondera9'];
?>

<script type="text/javascript">	
 alert("Valor <<"+<?php echo $eval9 ?>+">> en la Evaluación 9 fuera de rango.\n El rango válido es [0..<?php echo $pondera9 ?>]"); 
 window.parent.document.editar_nota.eval9.value=""; 
window.parent.document.editar_nota.eval9.focus();
</script>

<?php
   
?>
